## libtest-postgresql-perl 1.23

=== debian/changelog ===
libtest-postgresql-perl (1.23-2) unstable; urgency=medium

  * Document the rest of the authors in debian/changelog; apparently
    Kazuho Oku did 0.09 as a work for hire for Cybozu Labs. (Closes:
    #891266)

 -- Don Armstrong <don@debian.org>  Sat, 24 Feb 2018 17:54:02 -0800

libtest-postgresql-perl (1.23-1) unstable; urgency=medium

  * Initial Release (Closes: #890540)

 -- Don Armstrong <don@debian.org>  Thu, 15 Feb 2018 10:39:17 -0800
