## libtest-postgresql-perl 1.26

=== debian/changelog ===
libtest-postgresql-perl (1.26-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.26.
  * Refresh remove_tie_hash_method.diff.
  * Add years of upstream copyright, and replace authors with
    copyright holders.
  * Update upstream contact.
  * Add stanza about third-party files to debian/copyright.
  * Declare compliance with Debian Policy 4.1.4.
  * Remove unneeded version constraint from libtest-sharedfork-perl
    build dependency.

 -- gregor herrmann <gregoa@debian.org>  Mon, 07 May 2018 19:40:16 +0200

libtest-postgresql-perl (1.24-1) unstable; urgency=medium

  * New upstream release

 -- Don Armstrong <don@debian.org>  Tue, 06 Mar 2018 13:06:39 -0800
