=== debian/control ===
Source: libtest-postgresql-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Don Armstrong <don@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: libdbd-pg-perl,
                     libdbi-perl,
                     libfile-which-perl,
                     libfunction-parameters-perl,
                     libmoo-perl,
                     libtest-sharedfork-perl,
                     libtry-tiny-perl,
                     libtype-tiny-perl,
                     perl,
                     postgresql,
                     libtest-pod-perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl.git
Homepage: https://metacpan.org/release/Test-PostgreSQL

Package: libtest-postgresql-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-pg-perl,
         libdbi-perl,
         libfile-which-perl,
         libfunction-parameters-perl,
         libmoo-perl,
         libtry-tiny-perl,
         libtype-tiny-perl
Suggests: postgresql
Description: sets up and destroys temporary PostgreSQL instances for testing
 Test::PostgreSQL automatically setups a PostgreSQL instance in a temporary
 directory, and destroys it when the perl script exits.
 .
 Test::PostgreSQL is a fork of Test::postgresql, which was abandoned by its
 author several years ago.
