## libtest-postgresql-perl 1.27

=== debian/changelog ===
libtest-postgresql-perl (1.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.27.
  * Update debian/upstream/metadata.
  * debian/copyright: drop stanza about removed files.
  * Update build dependencies.
  * Declare compliance with Debian Policy 4.2.1.
  * Unfuzz debian/patches/remove_tie_hash_method.diff.
  * Add empty debian/tests/pkg-perl/syntax-skip to activate more
    autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Oct 2018 19:03:26 +0200
