=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
+Build-Depends: debhelper (>= 10),
+               libmodule-build-tiny-perl,
+               perl
 Build-Depends-Indep: libdbd-pg-perl,
                      libdbi-perl,
                      libfile-which-perl,
                      libfunction-parameters-perl,
                      libmoo-perl,
+                     libtest-pod-perl,
                      libtest-sharedfork-perl,
                      libtry-tiny-perl,
                      libtype-tiny-perl,
-                     perl,
-                     postgresql,
-                     libtest-pod-perl
-Standards-Version: 4.1.4
+                     postgresql
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl.git
 Homepage: https://metacpan.org/release/Test-PostgreSQL
