=== debian/watch ===
version=3
https://metacpan.org/release/Test-PostgreSQL   .*/Test-PostgreSQL-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
