=== debian/control ===
--- 
+++ 
@@ -4,23 +4,24 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
-Build-Depends-Indep: libdbd-pg-perl,
-                     libdbi-perl,
-                     libfile-which-perl,
-                     libfunction-parameters-perl,
-                     libmoo-perl,
-                     libtest-pod-perl,
-                     libtest-sharedfork-perl,
-                     libtry-tiny-perl,
-                     libtype-tiny-perl,
-                     postgresql
-Standards-Version: 4.2.1
+Build-Depends-Indep: libdbd-pg-perl <!nocheck>,
+                     libdbi-perl <!nocheck>,
+                     libfile-which-perl <!nocheck>,
+                     libfunction-parameters-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libtest-pod-perl <!nocheck>,
+                     libtest-sharedfork-perl <!nocheck>,
+                     libtry-tiny-perl <!nocheck>,
+                     libtype-tiny-perl <!nocheck>,
+                     postgresql <!nocheck>
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl.git
 Homepage: https://metacpan.org/release/Test-PostgreSQL
+Rules-Requires-Root: no
 
 Package: libtest-postgresql-perl
 Architecture: all
