## libtest-postgresql-perl 1.29

=== debian/changelog ===
libtest-postgresql-perl (1.29-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.29.
  * Unfuzz remove_tie_hash_method.diff.
  * Declare compliance with Debian Policy 4.6.0.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Feb 2022 16:22:43 +0100
