=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
                      libtry-tiny-perl <!nocheck>,
                      libtype-tiny-perl <!nocheck>,
                      postgresql <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-postgresql-perl.git
 Homepage: https://metacpan.org/release/Test-PostgreSQL
