=== debian/watch ===
version=4
https://metacpan.org/release/Test-PostgreSQL   .*/Test-PostgreSQL-v?@ANY_VERSION@@ARCHIVE_EXT@$
